Subject: bug#3962: Frutiger font doesn't work

From: David Reitter <[email-masked]>
Date: Mon, 11 Jan 2010 20:46:21 -0500

On Jan 9, 2010, at 1:58 PM, Chong Yidong wrote:

> Hi David,
> 
> Is this bug from July still present?
> 
>> Selecting any Frutiger font in today's build (using the font panel)
>> leads to a lot of empty boxes being displayed.. It seems that the
>> wrong font is chosen.

I don't have Frutiger available to me any longer, but since I can't reproduce at this time with any other font, I think that may have resolved itself since then.

Closing the bug for now.

- D